/* Class = "NSTextField"; ibShadowedToolTip = "Name of the track"; ObjectID = "52"; */
"52.ibShadowedToolTip" = "Nombre de la pista";

/* Class = "NSButton"; ibShadowedToolTip = "Collapses / expands the graphical view of the track"; ObjectID = "53"; */
"53.ibShadowedToolTip" = "Colapsa / expande la vista gráfica de la pista";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Track name"; ObjectID = "55"; */
"55.ibShadowedIsNilPlaceholder" = "Nombre de la pista";

/* Class = "NSSlider"; ibShadowedToolTip = "Volume of this track"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Columen de esta pista";

/* Class = "NSButton"; ibShadowedToolTip = "Uncheck to mute this track"; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Desmarque para enmudecer esta pista";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose on which channel(s) of your output device this track is being played back."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Elegir en qué canal(es) de su dispositivo de salida se reproducirá esta pista.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "63"; */
"63.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "64"; */
"64.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "65"; */
"65.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "87"; */
"87.title" = "Volumen:";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "91"; */
"91.title" = "Reproducir";

/* Class = "NSTextFieldCell"; title = "Playback:"; ObjectID = "92"; */
"92.title" = "Reproducción:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "Add";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Edit"; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Edit";

/* Class = "NSButton"; ibShadowedToolTip = "Delete"; ObjectID = "102"; */
"102.ibShadowedToolTip" = "Delete";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sound effects"; ObjectID = "107"; */
"107.ibExternalAccessibilityDescription" = "Sound effects";

/* Class = "NSButton"; ibShadowedToolTip = "Click to add real-time sound effects to the track"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Haga clic para añadir efectos en tiempo real a la pista";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "132"; */
"132.title" = "Text Cell";
